$kind: http-request
url: "{{kb_local}}/payments"
method: GET
body:
  type: json
  content: |-
    {
        //"invoice_id": 2 //optional
        //"user_id":1
    }
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 4000
